.about-head {
  background: url('../asset/exercise-free-weights.jpg') no-repeat fixed bottom 35% right;
  background-size: cover;
}
.about-head figure {
  position: relative;
  max-width: 1286px;
}
.about-head figure img {
  position: relative;
  top: 0;
  left: 15%;
  border-radius: 342px;
  width: 50%;
  /*min-height: 300px;
  max-width: ;*/
}
.about-head figure figcaption {
  position: absolute;
  display: inline;
  top: 15%;
  right: 0;
  font-size: calc(2.025rem + .9vw);
  color: var(--color-white);
}
.about-text {
  max-width: 1286px;
  position: relative;
  top: -40px;
  z-index: 2;
  background: url('../asset/about-bg-red.svg') no-repeat center;
  background-size: cover;
  color: var(--color-white);
  border-radius: 10px;
  font-size: 20px;
}
.about-text p:last-child {
  margin-bottom: 0;
}
@media only screen and (max-width: 1286px) {
  .about-head {
    background-size: 131%;
 }
  .about-head figure figcaption {
    right: 8%;
 }
  .about-head figure img {
    left: 0;
 }
}
@media only screen and (max-width: 815px) {
  .about-head {
    background-position: 35% 60%;
    background-size: 360%;
 }
  .about-head figure {
    text-align: center;
 }
  .about-head figure figcaption {
    max-width: 90vw;
    position: static;
    display: block;
 }
  .about-head figure img {
    min-width: 230px;
    position: static;
    width: 80%;
 }
}
